<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Mapster" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\..\ConsoleData\RealtimeData\RealtimeData.csproj" />
		<ProjectReference Include="..\..\ModelData\HardwareData\HardwareData.csproj" />
		<ProjectReference Include="..\..\ModelData\TemperatureConfigFile\TemperatureConfigFile.csproj" />
		<ProjectReference Include="..\..\Universal\Universal.csproj" />
	</ItemGroup>

</Project>
